CVE-2018-17141

2018-09-21T00:00:00
ID UB:CVE-2018-17141
Type ubuntucve
Reporter ubuntu.com
Modified 2018-09-21T00:00:00

Description

HylaFAX 6.0.6 and HylaFAX+ 5.6.0 allow remote attackers to execute arbitrary code via a dial-in session that provides a FAX page with the JPEG bit enabled, which is mishandled in FaxModem::writeECMData() in the faxd/CopyQuality.c++ file.

Bugs

  • <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=909161>